Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 596861 - hostapd-0.6.10-1.fc13 is broken with ath9k drivers
Summary: hostapd-0.6.10-1.fc13 is broken with ath9k drivers
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hostapd
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: John W. Linville
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 590789
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-27 16:37 UTC by Shawn Wilsher
Modified: 2010-06-16 17:40 UTC (History)
1 user (show)

Fixed In Version: hostapd-0.6.10-2.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-16 17:40:31 UTC


Attachments (Terms of Use)

Description Shawn Wilsher 2010-05-27 16:37:17 UTC
Description of problem:
hostapd 0.6.10 appears to be broken with ath9k drivers, as indicated here:
http://lists.shmoo.com/pipermail/hostap/2010-February/021118.html

I can reproduce the issue discussed there upon upgrading to 0.6.10.  0.6.9 does not exhibit this problem.

Comment 1 Fedora Update System 2010-05-27 17:57:08 UTC
hostapd-0.6.10-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/hostapd-0.6.10-2.fc13

Comment 2 Shawn Wilsher 2010-05-27 17:59:08 UTC
Thanks for the quick turnaround!

Comment 3 Fedora Update System 2010-05-28 18:05:55 UTC
hostapd-0.6.10-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update hostapd'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/hostapd-0.6.10-2.fc13

Comment 4 Shawn Wilsher 2010-05-28 18:42:13 UTC
I will test this later today to verify that it fixed my issue.  Right now running the above command is still trying to give me 0.6.10-1

Comment 5 Shawn Wilsher 2010-05-29 01:24:04 UTC
Can confirm that this fixes things.  Thanks again!

Comment 6 Fedora Update System 2010-06-16 17:40:27 UTC
hostapd-0.6.10-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.